@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;  
} 
/*variables*/
:root{
    --primary-font-family: 'poppins', 'sans-serif';
    --light-white: #f5f8fa;
    --gray:#5e6278;
    --gray-1:#e3e3e3;
}
body{
    font-family:var(--primary-font-family) ;
    font-size: 14px;
}
/*Main Css*/
.wrapper{
    padding: 0 0 100px;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: fixed;
    min-height: 100%;
}
.wrapper .logo img{
    max-width: 50%;
    padding: 10px
}
.wrapper input{
    background-color: var(--light-white);
    border-color: var(--light-white);
    color: var(--gray);
}
.wrapper input:focus{
    box-shadow: none;
}
.wrapper .submit_btn{
    padding: 15px;
    font-weight: 500;
}